<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
	<Noticeboard>
		<UseCustomCacheExpireTime friendlyName="Use custom cache expiration time" setting="bool">false</UseCustomCacheExpireTime>
		<CustomCacheExpireTime friendlyName="Custom cache expiration time" setting="integer">1500</CustomCacheExpireTime>
		<ImageRemoveOnCommentDelete friendlyName="Remove associated images when comment is deleted" setting="bool">false</ImageRemoveOnCommentDelete>

		<EmailNotification>
			<CommentsNotification>
				<AlwaysSendNotificationsComments friendlyName="Always Send Email Notifications for Comments" setting="bool">true</AlwaysSendNotificationsComments>
				<AlwaysSendNotificationsReplies friendlyName="Always Send Email Notifications for Replies" setting="bool">true</AlwaysSendNotificationsReplies>
			</CommentsNotification>
		</EmailNotification>

	</Noticeboard>

	<RevisionTimerjob>
		<AfterDueDayEmailFrequency setting="select" select="Daily;Weekly;Monthly;Quarterly" friendlyName="Sending mail frequency">Daily</AfterDueDayEmailFrequency>
		<OnDueDay friendlyName="Send separate mail on revision date" setting="bool">false</OnDueDay>
	</RevisionTimerjob>
</Config>